<?php
/**
 * The template for displaying the footer.
 * @package Multipurpose Lawyer
 */
?>
<?php if( get_theme_mod( 'multipurpose_lawyer_hide_scroll',true) != '') { ?>
  <?php $scroll_align = get_theme_mod( 'multipurpose_lawyer_back_to_top','Right');
  if($scroll_align == 'Left'){ ?>
    <a href="#content" class="back-to-top scroll-left"><?php esc_html_e('Top', 'multipurpose-lawyer'); ?><span class="screen-reader-text"><?php esc_html_e('Back to Top', 'multipurpose-lawyer'); ?></span></a>
  <?php }else if($scroll_align == 'Center'){ ?>
    <a href="#content" class="back-to-top scroll-center"><?php esc_html_e('Top', 'multipurpose-lawyer'); ?><span class="screen-reader-text"><?php esc_html_e('Back to Top', 'multipurpose-lawyer'); ?></span></a>
  <?php }else{ ?>
    <a href="#content" class="back-to-top scroll-right"><?php esc_html_e('Top', 'multipurpose-lawyer'); ?><span class="screen-reader-text"><?php esc_html_e('Back to Top', 'multipurpose-lawyer'); ?></span></a>
  <?php }?>
<?php }?>
<footer role="contentinfo" id="footer">
  <div class="container">
    <div class="footerinner">
      <div class="row">
        <div class="col-lg-3 col-md-3">
          <?php dynamic_sidebar('footer-1');?>
        </div>
        <div class="col-lg-3 col-md-3">
          <?php dynamic_sidebar('footer-2');?>
        </div>
        <div class="col-lg-3 col-md-3">
          <?php dynamic_sidebar('footer-3');?>
        </div>
        <div class="col-lg-3 col-md-3">
          <?php dynamic_sidebar('footer-4');?>
        </div>
      </div>
    </div>
  </div>
  <div class="inner">
    <div class="copyright text-center">
      <p><?php echo esc_html(get_theme_mod('multipurpose_lawyer_text',__('Copyright 2018','multipurpose-lawyer'))); ?> <?php multipurpose_lawyer_credit_link(); ?></p>
    </div>
  </div>
</footer>

<?php wp_footer(); ?>
</body>
</html>