<?php
	
	$multipurpose_lawyer_first_theme_color = get_theme_mod('multipurpose_lawyer_first_theme_color');

	$multipurpose_lawyer_second_theme_color = get_theme_mod('multipurpose_lawyer_second_theme_color');

	$custom_css = '';

	if($multipurpose_lawyer_first_theme_color != false){
		$custom_css .='  a.button, #footer input[type="submit"], .bradcrumbs span, #comments a.comment-reply-link, #sidebar .tagcloud a:hover, input[type="submit"],.nav-menu ul ul a, .request a, #header .social_widget i:hover, .search-box i, .read-more a, #practice, h1.page-title, h1.search-title, .blogbtn a , #footer .social_widget i:hover, .inner , .footerinner .tagcloud a:hover, .woocommerce span.onsale, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, nav.woocommerce-MyAccount-navigation ul li, #comments input[type="submit"].submit, #sidebar .social_widget i, #sidebar input[type="submit"], .pagination .current, span.meta-nav, .tags a:hover, .back-to-top {';
			$custom_css .='background-color: '.esc_html($multipurpose_lawyer_first_theme_color).';';
		$custom_css .='}';
	}
	if($multipurpose_lawyer_first_theme_color != false){
		$custom_css .=' .nav-menu ul li a:active, .nav-menu ul li a:hover,  a, .nav-menu a:hover, .top-bar p i, .carousel-control-next-icon, .carousel-control-prev-icon, .blog-sec h3 a, #footer h3, .footerinner ul li a:hover, .woocommerce-message::before, #sidebar .social_widget i:hover, #wrapper .post-info i, span.post-title, .tags a i, .nav-menu ul ul a:hover {';
			$custom_css .='color: '.esc_html($multipurpose_lawyer_first_theme_color).';';
		$custom_css .='}';
	}
	if($multipurpose_lawyer_first_theme_color != false){
		$custom_css .=' .woocommerce-message, .tags a:hover, .nav-menu ul ul{';
			$custom_css .='border-color: '.esc_html($multipurpose_lawyer_first_theme_color).';';
		$custom_css .='}';
	}
	if($multipurpose_lawyer_first_theme_color != false){
		$custom_css .=' .back-to-top::before{';
			$custom_css .='border-bottom-color: '.esc_html($multipurpose_lawyer_first_theme_color).';';
		$custom_css .='}';
	}
	if($multipurpose_lawyer_first_theme_color != false){
		$custom_css .=' .nav-menu ul ul a:hover{';
			$custom_css .='border-left-color: '.esc_html($multipurpose_lawyer_first_theme_color).';';
		$custom_css .='}';
	}
	if($multipurpose_lawyer_first_theme_color != false){
		$custom_css .=' 
		@media screen and (max-width:1000px){
		.nav-menu .current_page_item > a, .nav-menu .current-menu-item > a, .nav-menu .current_page_ancestor > a, .nav-menu ul li a:hover, .nav-menu a:hover, .nav-menu ul ul a:hover{';
			$custom_css .='color: '.esc_html($multipurpose_lawyer_first_theme_color).' !important;';
		$custom_css .='} }';
	}

	if($multipurpose_lawyer_second_theme_color != false){
		$custom_css .=' a.button:hover, span.page-number,span.page-links-title, #header .top-bar, .read-more a:hover, #practice a.practice-btn:hover, .blogbtn a:hover, #footer, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .bradcrumbs a, #comments input[type="submit"].submit:hover, #comments a.comment-reply-link:hover, #sidebar .social_widget i:hover, .pagination a:hover,.nav-menu ul ul a:hover{';
			$custom_css .='background-color: '.esc_html($multipurpose_lawyer_second_theme_color).';';
		$custom_css .='}';
	}
	if($multipurpose_lawyer_second_theme_color != false){
		$custom_css .=' .nav-menu a, .request a, #header .social_widget i, .search-box i, .read-more a, #practice a.practice-btn, #practice span.head, #practice p, #about h2, .post-info i, .post-info span , #footer .social_widget i:hover, #footer .copyright.text-center p, .copyright a, #sidebar a.rsswidget, #sidebar h3, #wrapper h1, .nav-menu ul ul a, .logo h1 a, .logo p.site-title a, .blog-sec h2 a, p.logged-in-as a, #sidebar ul li a:hover{';
			$custom_css .='color: '.esc_html($multipurpose_lawyer_second_theme_color).';';
		$custom_css .='}';
	}
	if($multipurpose_lawyer_second_theme_color != false){
		$custom_css .=' .top-header , #practice a.practice-btn, .pagination .current{';
			$custom_css .='border-color: '.esc_html($multipurpose_lawyer_second_theme_color).';';
		$custom_css .='}';
	}
	if($multipurpose_lawyer_second_theme_color != false){
		$custom_css .=' .back-to-top::after{';
			$custom_css .='border-bottom-color: '.esc_html($multipurpose_lawyer_second_theme_color).';';
		$custom_css .='}';
	}


	// Layout Options
	$theme_layout = get_theme_mod( 'multipurpose_lawyer_theme_layout_options','Default Theme');
    if($theme_layout == 'Default Theme'){
		$custom_css .='body{';
			$custom_css .='max-width: 100%;';
		$custom_css .='}';
	}else if($theme_layout == 'Container Theme'){
		$custom_css .='body{';
			$custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$custom_css .='}';
	}else if($theme_layout == 'Box Container Theme'){
		$custom_css .='body{';
			$custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$custom_css .='}';
	}


	/*--------------------------- Slider Opacity -------------------*/

	$slider_layout = get_theme_mod( 'multipurpose_lawyer_slider_opacity','0.7');
	if($slider_layout == '0'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0';
		$custom_css .='}';
	}else if($slider_layout == '0.1'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.1';
		$custom_css .='}';
	}else if($slider_layout == '0.2'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.2';
		$custom_css .='}';
	}else if($slider_layout == '0.3'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.3';
		$custom_css .='}';
	}else if($slider_layout == '0.4'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.4';
		$custom_css .='}';
	}else if($slider_layout == '0.5'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.5';
		$custom_css .='}';
	}else if($slider_layout == '0.6'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.6';
		$custom_css .='}';
	}else if($slider_layout == '0.7'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.7';
		$custom_css .='}';
	}else if($slider_layout == '0.8'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.8';
		$custom_css .='}';
	}else if($slider_layout == '0.9'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.9';
		$custom_css .='}';
	}

	/*---------------------------Slider Content Layout -------------------*/

	$slider_layout = get_theme_mod( 'multipurpose_lawyer_slider_alignment_option','Left Align');
    if($slider_layout == 'Left Align'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$custom_css .='text-align:right;';
		$custom_css .='}';
		$custom_css .='#slider .carousel-caption{';
		$custom_css .='left:0; right:auto;';
		$custom_css .='}';
		$custom_css .='#slider .inner_carousel{';
		$custom_css .='left:20%; right: 5%;';
		$custom_css .='}';
	}else if($slider_layout == 'Center Align'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$custom_css .='text-align:center;';
		$custom_css .='}';
		$custom_css .='#slider .carousel-caption{';
		$custom_css .='left:30%; right:30%; padding:15px 15px 30px !important;';
		$custom_css .='}';
		$custom_css .='#slider .carousel-caption.d-none.d-md-block{';
		$custom_css .='width:auto; height:auto; top:20%; bottom:15%;';
		$custom_css .='}';
		$custom_css .='#slider .inner_carousel{';
		$custom_css .='left:5%; right: 5%;';
		$custom_css .='}';
		$custom_css .='@media screen and (max-width:1024px) and (min-width:768px){
			#slider .inner_carousel{';
			$custom_css .='left: 0%;';
		$custom_css .='} }';
		$custom_css .='@media screen and (max-width:1024px) and (min-width:720px){
			.read-more{';
			$custom_css .='margin-top: 10px;';
		$custom_css .='} }';
		$custom_css .='@media screen and (max-width:720px){
			.read-more{';
			$custom_css .='margin-top: 0px;';
		$custom_css .='} }';
	}else if($slider_layout == 'Right Align'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$custom_css .='text-align:left;';
		$custom_css .='}';
		$custom_css .='#slider .carousel-caption{';
		$custom_css .='left:auto; right:0;';
		$custom_css .='}';
		$custom_css .='#slider .inner_carousel{';
		$custom_css .='left:5%; right: 20%;';
		$custom_css .='}';
	}

	/*--------- Preloader Color Option -------*/
	$multipurpose_lawyer_preloader_color = get_theme_mod('multipurpose_lawyer_preloader_color');

	if($multipurpose_lawyer_preloader_color != false){
		$custom_css .=' .loader{';
			$custom_css .='border-color: '.esc_html($multipurpose_lawyer_preloader_color).';';
		$custom_css .='} ';
		$custom_css .=' .loader-inner{';
			$custom_css .='background-color: '.esc_html($multipurpose_lawyer_preloader_color).';';
		$custom_css .='} ';
	}

	$multipurpose_lawyer_preloader_bg_color = get_theme_mod('multipurpose_lawyer_preloader_bg_color');

	if($multipurpose_lawyer_preloader_bg_color != false){
		$custom_css .=' #overlayer{';
			$custom_css .='background-color: '.esc_html($multipurpose_lawyer_preloader_bg_color).';';
		$custom_css .='} ';
	}