<?php
/**
 * The template for displaying 404 pages (Not Found).
 * @package Multipurpose Lawyer
 */
get_header(); ?>

<div class="container">
	<main id="maincontent" role="main" class="notfound">
		<h1><?php esc_html_e('404 Not Found', 'multipurpose-lawyer' ); ?></h1>
		<p class="text-404"><?php esc_html_e( 'Looks like you have taken a wrong turn','multipurpose-lawyer' );  ?></p>
		<p class="text-404"><?php esc_html_e( 'Dont worry it happens to the best of us.', 'multipurpose-lawyer' ); ?></p>
		<div class="read-moresec">
    		<a href="<?php echo esc_url( home_url() ); ?>" class="button"><?php esc_html_e( 'Return to the home page', 'multipurpose-lawyer' ); ?><span class="screen-reader-text"><?php esc_html_e('Return to the home page','multipurpose-lawyer'); ?></span></a>
		</div>
	</main>
	<div class="clearfix"></div>
</div>
	
<?php get_footer(); ?>